<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="40.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/tv_title" android:paddingLeft="15.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/near_moment" />
        <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_city_name" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="20.0dip" android:maxLines="1" android:layout_weight="1.0" />
        <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_question" android:paddingLeft="10.0dip" android:paddingRight="15.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/activity_choice_certificate_help" />
    </LinearLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
</LinearLayout>